<PACKAGE>
	<FOLDER>Driver</FOLDER>
	<SETUP>setup.exe /wNOAUTOSENSING /wUSELASTKNOWNRADIOSTATE</SETUP>
	<PARAMS>/s</PARAMS>
	<PNPID></PNPID>
	<OS>XP;VISTA;WIN7</OS>
	<CPUADDRESSWIDTH></CPUADDRESSWIDTH>
	<RETCODE>0</RETCODE>
</PACKAGE>
